
.bd-callout {
    padding: 0.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    padding-left: 0.75rem;
    /* border: 1px solid #eee; */
    border-left: 7px solid #395989 !important;
}

.bd-callout h4 {
    margin-top: 0;
    margin-bottom: .25rem;    
    font-weight: bolder;
}

.media-body h5 {
    color: #395989;
}

.carousel-inner {
    height: 500px;
}

@media screen and (max-width: 768px) { 
    .carousel-inner {
        height: 200px;
    }
}